Category=Database Maintenance
Name=99. Drop- All Tables of New Data Model
Description=Drop all VMR Tables
SQL=DROP TABLE DOCUMENT
SQL2=DROP TABLE INSTITUTION
SQL3=DROP TABLE SHELFINSTANCE
SQL4=DROP TABLE PAGE
SQL5=DROP TABLE SHELFINSTANCEPAGES
SQL6=DROP TABLE BIBLICALCONTENT
SQL7=DROP TABLE SURROGATEIMAGE
SQL8=DROP TABLE SURROGATETRANSCRIPTION
SQL9=DROP TABLE FEATUREDEFINITION
SQL10=DELETE FROM FEATURE WHERE USERINSTITUTIONID is not NULL;
#SQL11=DROP TABLE SEGMENTVIEW
#SQL12=DROP TABLE SEGMENT
#SQL13=DROP TABLE SEGMENTREADING
#SQL14=DROP TABLE SEGMENTREADINGWITNESS
#SQL15=DROP TABLE SEGMENTGROUPSEGMENT
SQL11=DROP TABLE TRANSCRIPTIONPAGE
SQL12=DROP TABLE TRANSCRIPTIONVERSE
